@font-face {
  font-family: "remixicon";
  src: url('remixicon.eot?t=1769685282643'); /* IE9*/
  src: url('remixicon.eot?t=1769685282643#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url("/assets/fonts/remixicon.woff2") format("woff2"),
  url("remixicon.woff?t=1769685282643") format("woff"),
  url('remixicon.ttf?t=1769685282643') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('remixicon.svg?t=1769685282643#remixicon') format('svg'); /* iOS 4.1- */
  font-display: swap;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: "remixicon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="ri-"]::before,
[class*=" ri-"]::before {
  font-family: "remixicon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-arrow-down-line:before { content: "\ea4c"; }
.ri-arrow-down-s-line:before { content: "\ea4e"; }
.ri-arrow-left-s-line:before { content: "\ea64"; }
.ri-arrow-right-double-line:before { content: "\f2e5"; }
.ri-arrow-right-s-line:before { content: "\ea6e"; }
.ri-arrow-up-line:before { content: "\ea76"; }
.ri-calendar-2-line:before { content: "\eb21"; }
.ri-check-double-line:before { content: "\eb79"; }
.ri-customer-service-2-line:before { content: "\ec0c"; }
.ri-earth-line:before { content: "\ec7a"; }
.ri-facebook-circle-fill:before { content: "\ecba"; }
.ri-facebook-fill:before { content: "\ecbc"; }
.ri-file-chart-line:before { content: "\eccd"; }
.ri-file-copy-2-line:before { content: "\ecd3"; }
.ri-file-line:before { content: "\eceb"; }
.ri-film-line:before { content: "\ed21"; }
.ri-google-line:before { content: "\edd5"; }
.ri-group-fill:before { content: "\ede2"; }
.ri-instagram-fill:before { content: "\ee65"; }
.ri-instagram-line:before { content: "\ee66"; }
.ri-lightbulb-flash-fill:before { content: "\eea7"; }
.ri-lightbulb-line:before { content: "\eea9"; }
.ri-line-chart-line:before { content: "\eeab"; }
.ri-link-unlink-m:before { content: "\eeb0"; }
.ri-linkedin-box-fill:before { content: "\eeb3"; }
.ri-linkedin-fill:before { content: "\eeb5"; }
.ri-mail-check-line:before { content: "\eeee"; }
.ri-mail-line:before { content: "\eef6"; }
.ri-map-pin-line:before { content: "\ef14"; }
.ri-medal-line:before { content: "\ef28"; }
.ri-megaphone-fill:before { content: "\f384"; }
.ri-menu-2-line:before { content: "\ef32"; }
.ri-menu-search-line:before { content: "\f3d0"; }
.ri-phone-fill:before { content: "\efe9"; }
.ri-phone-line:before { content: "\efec"; }
.ri-play-fill:before { content: "\f00a"; }
.ri-rocket-line:before { content: "\f096"; }
.ri-shake-hands-fill:before { content: "\f3a9"; }
.ri-share-forward-line:before { content: "\f0fd"; }
.ri-share-line:before { content: "\f0fe"; }
.ri-shield-user-fill:before { content: "\f10b"; }
.ri-shopping-cart-2-line:before { content: "\f11e"; }
.ri-smartphone-line:before { content: "\f15a"; }
.ri-sparkling-2-line:before { content: "\f36b"; }
.ri-stackshare-line:before { content: "\f185"; }
.ri-star-line:before { content: "\f18b"; }
.ri-star-s-fill:before { content: "\f18c"; }
.ri-terminal-line:before { content: "\f1f8"; }
.ri-timer-line:before { content: "\f215"; }
.ri-twitter-x-fill:before { content: "\f3e5"; }
.ri-vidicon-line:before { content: "\f288"; }
.ri-whatsapp-line:before { content: "\f2bc"; }
.ri-wordpress-fill:before { content: "\f37a"; }
.ri-youtube-fill:before { content: "\f2d4"; }
.ri-youtube-line:before { content: "\f2d5"; }
